.bluetabs {
	width:975px;
	margin:12px auto 0px auto;
	padding:0px;
}
.bluetabs ul {
	padding: 0px;
	margin:0px;
	font: bold 12px Arial, Helvetica, sans-serif;
	list-style-type: none;
	text-align:center;
	float:left;
}
.bluetabs li {
	display: inline;
	padding:0px;
	line-height:26px;
}
.bluetabs li a {
	text-decoration: none;
	padding:12px 27px 11px 27px;
	color:#FFFFFF;
	line-height:26px;
}
.bluetabs li a:hover, .bluetabs li a.selected {
	background-color:#da3b1e;
}
/*.bluetabs li.selected{

background-color:#da3b1e;

}

.bluetabs li.selected a{

border-bottom-color: white;

}

*/

/*.bluetabs li.selected a:hover{

background-color:#da3b1e;



}*/

.dropmenudiv_b {
	position:absolute;
	top:0;
	border:1px solid #da3b1e;
	border-width:0 1px;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	background-color: white;
	width:200px;
	visibility: hidden;
}
.dropmenudiv_b a {
	width: auto;
	display: block;
	text-indent: 5px;
	border: 0 solid #da3b1e;
	border-bottom-width: 1px;
	padding: 2px 0;
	text-decoration: none;
	color: black;
}
* html .dropmenudiv_b a {
	width: 100%;
}
.dropmenudiv_b a:hover {
	background-color: #edf3f3;
}
ul.liste-style-01 {
	margin:0px;
	padding:0px;
}
ul.liste-style-01 li {
	margin:0px;
	padding:0px;
	list-style:none;
	background:url(../images/list-syle-image.jpg) no-repeat 0 0;
}
